"114.title" = "Copier";
"139.title" = "General";
"169.title" = "Streams";
"181.title" = "Aller sur le site web d'un lecteur pour ce fichier";
"38.ibShadowedToolTips[0]" = "Basique";
"38.ibShadowedToolTips[1]" = "Arbre";
"38.ibShadowedToolTips[2]" = "Texte";
"38.ibShadowedToolTips[3]" = "Other Views";
"39.label" = "Vue";
"39.paletteLabel" = "Vue";
"PWm-W6-Msn.title" = "Choisissez le format d'exportation désiré";
"l1c-6L-mdF.title" = "Texte";
